---
arch: aarch64
bootstrap: cloudinit
cloud: generic
description: Alpine Linux 3.20.5 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.5-aarch64-uefi-cloudinit-vm-generic
name: alpine-3.20.5-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.5
revision: '0'
version: '3.20'
built: '2025-01-08T16:02:27.738103'
uploaded: '2025-01-08T16:16:46.549704'
signed: '2025-01-08T16:16:59.679861'
released: '2025-01-08T16:17:18.388816'
artifacts:
metadata_updated: '2025-01-08T16:17:18.390089'
